# std::error_condition::category

From cppreference.com
< cpp‎ | error‎ | error condition

const error_category& category() const noexcept; |  | (since C++11)

Returns the stored error category.

### Parameters

(none)

### Return value

The stored error category.

### See also

error_category (C++11) | base class for error categories (class)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/error/error_condition/category&oldid=157154"